<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>although</en>
          <chinese>尽管，虽然</chinese>
          <swf>swf/although.swf</swf>
          <viewimg>img/although.swf</viewimg>
          <sound>sound/although.mp3</sound>
          <CiXing>conj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/although.swf</mode>
          <example>|Although| it rained heavily, it was still hot.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>Chinese knot</en>
          <chinese>中国结 </chinese>
          <swf>swf/Chinese knot.swf</swf>
          <viewimg>img/Chinese knot.swf</viewimg>
          <sound>sound/Chinese knot.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>kung fu</en>
          <chinese>中国功夫</chinese>
          <swf>swf/kung fu.swf</swf>
          <viewimg>img/kung fu.swf</viewimg>
          <sound>sound/kung fu.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>paper cut</en>
          <chinese>剪纸</chinese>
          <swf>swf/paper cut.swf</swf>
          <viewimg>img/paper cut.swf</viewimg>
          <sound>sound/paper cut.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/paper cut.swf</mode>
          <example>During spring festival, many people put the |paper cut| onto the windows.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>chopstick</en>
          <chinese>筷子</chinese>
          <swf>swf/chopstick.swf</swf>
          <viewimg>img/chopstick.swf</viewimg>
          <sound>sound/chopstick.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/chopstick.swf</mode>
          <example>We Chinese eat food with |chopsticks|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>unless</en>
          <chinese>除非，如果不</chinese>
          <swf>swf/unless.swf</swf>
          <viewimg>img/unless.swf</viewimg>
          <sound>sound/unless.mp3</sound>
          <CiXing>conj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/unless.swf</mode>
          <example>You don't need to take a taxi |unless| you are in a hurry.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>emperor</en>
          <chinese>皇帝</chinese>
          <swf>swf/emperor.swf</swf>
          <viewimg>img/emperor.swf</viewimg>
          <sound>sound/emperor.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>dynasty</en>
          <chinese>朝代，王朝</chinese>
          <swf>swf/dynasty.swf</swf>
          <viewimg>img/dynasty.swf</viewimg>
          <sound>sound/dynasty.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>furniture</en>
          <chinese>家具</chinese>
          <swf>swf/furniture.swf</swf>
          <viewimg>img/furniture.swf</viewimg>
          <sound>sound/furniture.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/furniture.swf</mode>
          <example>The |furniture| in this house is modern.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>heavenly</en>
          <chinese>天堂的；天空的</chinese>
          <swf>swf/heavenly.swf</swf>
          <viewimg>img/heavenly.swf</viewimg>
          <sound>sound/heavenly.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>fill</en>
          <chinese>使充满	</chinese>
          <swf>swf/fill.swf</swf>
          <viewimg>img/fill.swf</viewimg>
          <sound>sound/fill.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/fill.swf</mode>
          <example>The square was |filled| with crowds.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>gather</en>
          <chinese>聚集</chinese>
          <swf>swf/gather.swf</swf>
          <viewimg>img/gather.swf</viewimg>
          <sound>sound/gather.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>raise</en>
          <chinese>升起；提高 </chinese>
          <swf>swf/raise.swf</swf>
          <viewimg>img/raise.swf</viewimg>
          <sound>sound/raise.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/raise.swf</mode>
          <example>She |raised| her finger to her lips as a sign for silence.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>national</en>
          <chinese>国家的</chinese>
          <swf>swf/national.swf</swf>
          <viewimg>img/national.swf</viewimg>
          <sound>sound/national.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/national.swf</mode>
          <example>These are our |national| flags.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>flag</en>
          <chinese>旗帜 </chinese>
          <swf>swf/flag.swf</swf>
          <viewimg>img/flag.swf</viewimg>
          <sound>sound/flag.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/flag.swf</mode>
          <example>These are our national |flags|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>landscape</en>
          <chinese>地形；风景</chinese>
          <swf>swf/landscape.swf</swf>
          <viewimg>img/landscape.swf</viewimg>
          <sound>sound/landscape.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>consist</en>
          <chinese>由……组成</chinese>
          <swf>swf/consist.swf</swf>
          <viewimg>img/consist.swf</viewimg>
          <sound>sound/consist.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>mainly</en>
          <chinese>大体上；主要地</chinese>
          <swf>swf/mainly.swf</swf>
          <viewimg>img/mainly.swf</viewimg>
          <sound>sound/mainly.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode>swf/mainly.swf</mode>
          <example>It is |mainly| because of my fault.</example>
          <bold>false</bold>
   </word>
   <word>
          <en>man-made</en>
          <chinese>人造的</chinese>
          <swf>swf/man-made.swf</swf>
          <viewimg>img/man-made.swf</viewimg>
          <sound>sound/man-made.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/man-made.swf</mode>
          <example>We live in a |man-made| environment. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>pagoda</en>
          <chinese>宝塔	</chinese>
          <swf>swf/pagoda.swf</swf>
          <viewimg>img/pagoda.swf</viewimg>
          <sound>sound/pagoda.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>ancient</en>
          <chinese>古代的，古老的</chinese>
          <swf>swf/ancient.swf</swf>
          <viewimg>img/ancient.swf</viewimg>
          <sound>sound/ancient.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/ancient.swf</mode>
          <example>The |ancient| temple was built of wood.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>border</en>
          <chinese>边界；边境</chinese>
          <swf>swf/border.swf</swf>
          <viewimg>img/border.swf</viewimg>
          <sound>sound/border.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>greatness</en>
          <chinese>伟大</chinese>
          <swf>swf/greatness.swf</swf>
          <viewimg>img/greatness.swf</viewimg>
          <sound>sound/greatness.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>tiring</en>
          <chinese>使人疲劳的，累人的</chinese>
          <swf>swf/tiring.swf</swf>
          <viewimg>img/tiring.swf</viewimg>
          <sound>sound/tiring.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>lie</en>
          <chinese>位于</chinese>
          <swf>swf/lie.swf</swf>
          <viewimg>img/lie.swf</viewimg>
          <sound>sound/lie.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/lie.swf</mode>
          <example>Japan |lies| to the east of China. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>shape</en>
          <chinese>形状；外形|使成形，塑造</chinese>
          <swf>swf/shape.swf</swf>
          <viewimg>img/shape.swf</viewimg>
          <sound>sound/shape.mp3</sound>
          <CiXing>n.|vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/shape.swf</mode>
          <example>I like the |shape| of this room.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>cave</en>
          <chinese>洞穴</chinese>
          <swf>swf/cave.swf</swf>
          <viewimg>img/cave.swf</viewimg>
          <sound>sound/cave.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/cave.swf</mode>
          <example>There are many |caves| in the side of the hill.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>underground</en>
          <chinese>地面下的，地下的</chinese>
          <swf>swf/underground.swf</swf>
          <viewimg>img/underground.swf</viewimg>
          <sound>sound/underground.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/underground.swf</mode>
          <example>We explored an |underground| cave.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>Cycle</en>
          <chinese>骑自行车</chinese>
          <swf>swf/Cycle.swf</swf>
          <viewimg>img/Cycle.swf</viewimg>
          <sound>sound/Cycle.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>hire</en>
          <chinese>租用；雇用</chinese>
          <swf>swf/hire.swf</swf>
          <viewimg>img/hire.swf</viewimg>
          <sound>sound/hire.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/hire.swf</mode>
          <example>You may |hire| a bicycle from the bus station.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>ruler</en>
          <chinese>统治者；管理者</chinese>
          <swf>swf/ruler.swf</swf>
          <viewimg>img/ruler.swf</viewimg>
          <sound>sound/ruler.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/ruler.swf</mode>
          <example>Caesar was then |ruler| of Persia.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>surprise</en>
          <chinese>惊奇，诧异|使惊奇，使诧异</chinese>
          <swf>swf/surprise.swf</swf>
          <viewimg>img/surprise.swf</viewimg>
          <sound>sound/surprise.mp3</sound>
          <CiXing>n.|vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/surprise.swf</mode>
          <example>Her eyes rounded with |surprise|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>sunrise</en>
          <chinese>日出；朝霞</chinese>
          <swf>swf/sunrise.swf</swf>
          <viewimg>img/sunrise.swf</viewimg>
          <sound>sound/sunrise.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sunrise.swf</mode>
          <example>I wake up at |sunrise| every day.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>eastern</en>
          <chinese>东部的；东方的</chinese>
          <swf>swf/eastern.swf</swf>
          <viewimg>img/eastern.swf</viewimg>
          <sound>sound/eastern.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/eastern.swf</mode>
          <example>China is an |eastern| country.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>desert</en>
          <chinese>沙漠</chinese>
          <swf>swf/desert.swf</swf>
          <viewimg>img/desert.swf</viewimg>
          <sound>sound/desert.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>jungle</en>
          <chinese>丛林</chinese>
          <swf>swf/jungle.swf</swf>
          <viewimg>img/jungle.swf</viewimg>
          <sound>sound/jungle.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>ocean</en>
          <chinese>海洋，大洋</chinese>
          <swf>swf/ocean.swf</swf>
          <viewimg>img/ocean.swf</viewimg>
          <sound>sound/ocean.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/ocean.swf</mode>
          <example>Hawaii is in the Pacific |Ocean|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>valley</en>
          <chinese>山谷</chinese>
          <swf>swf/valley.swf</swf>
          <viewimg>img/valley.swf</viewimg>
          <sound>sound/valley.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>waterfall</en>
          <chinese>瀑布</chinese>
          <swf>swf/waterfall.swf</swf>
          <viewimg>img/waterfall.swf</viewimg>
          <sound>sound/waterfall.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>sweaty</en>
          <chinese>出汗的；汗湿的</chinese>
          <swf>swf/sweaty.swf</swf>
          <viewimg>img/sweaty.swf</viewimg>
          <sound>sound/sweaty.mp3</sound>
          <CiXing>adj. </CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>healthily</en>
          <chinese>健康地</chinese>
          <swf>swf/healthily.swf</swf>
          <viewimg>img/healthily.swf</viewimg>
          <sound>sound/healthily.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/healthily.swf</mode>
          <example>My mother has always made sure we eat very |healthily|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>suggest</en>
          <chinese>建议，提议</chinese>
          <swf>swf/suggest.swf</swf>
          <viewimg>img/suggest.swf</viewimg>
          <sound>sound/suggest.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/suggest.swf</mode>
          <example>I |suggested| going for a walk.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>forecast</en>
          <chinese>预报</chinese>
          <swf>swf/forecast.swf</swf>
          <viewimg>img/forecast.swf</viewimg>
          <sound>sound/forecast.mp3</sound>
          <CiXing>n.&vt.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>sights</en>
          <chinese>（复数）名胜，风景</chinese>
          <swf>swf/sights.swf</swf>
          <viewimg>img/sights.swf</viewimg>
          <sound>sound/sights.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sights.swf</mode>
          <example>Let's visit the |sights| of London together.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>wherever</en>
          <chinese>无论在哪里</chinese>
          <swf>swf/wherever.swf</swf>
          <viewimg>img/wherever.swf</viewimg>
          <sound>sound/wherever.mp3</sound>
          <CiXing>conj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/wherever.swf</mode>
          <example>|Wherever| you go, I will go with you.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>culture</en>
          <chinese>文化</chinese>
          <swf>swf/culture.swf</swf>
          <viewimg>img/culture.swf</viewimg>
          <sound>sound/culture.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/culture.swf</mode>
          <example>We should respect the foreign |culture|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>region</en>
          <chinese>地区；行政区</chinese>
          <swf>swf/region.swf</swf>
          <viewimg>img/region.swf</viewimg>
          <sound>sound/region.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>in addition</en>
          <chinese>此外</chinese>
          <swf>swf/in addition.swf</swf>
          <viewimg>img/in addition.swf</viewimg>
          <sound>sound/in addition.mp3</sound>
          <CiXing></CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>event</en>
          <chinese>（体育运动的）比赛项目</chinese>
          <swf>swf/event.swf</swf>
          <viewimg>img/event.swf</viewimg>
          <sound>sound/event.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>dash</en>
          <chinese>短跑	</chinese>
          <swf>swf/dash.swf</swf>
          <viewimg>img/dash.swf</viewimg>
          <sound>sound/dash.mp3</sound>
          <CiXing>n.&v.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>drug</en>
          <chinese>药，药物；毒品</chinese>
          <swf>swf/drug.swf</swf>
          <viewimg>img/drug.swf</viewimg>
          <sound>sound/drug.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/drug.swf</mode>
          <example>We should keep ourselves away from harmful |drugs|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>athlete</en>
          <chinese>运动员</chinese>
          <swf>swf/athlete.swf</swf>
          <viewimg>img/athlete.swf</viewimg>
          <sound>sound/athlete.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Korean</en>
          <chinese>朝鲜/韩国的；朝鲜/韩国人的|朝鲜/韩国人；朝鲜/韩国语</chinese>
          <swf>swf/Korean.swf</swf>
          <viewimg>img/Korean.swf</viewimg>
          <sound>sound/Korean.mp3</sound>
          <CiXing>adj.|n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/Korean.swf</mode>
          <example>This is Chang-woo. He is |Korean|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>currency</en>
          <chinese>货币</chinese>
          <swf>swf/currency.swf</swf>
          <viewimg>img/currency.swf</viewimg>
          <sound>sound/currency.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>exchange</en>
          <chinese>兑换；交换；交流</chinese>
          <swf>swf/exchange.swf</swf>
          <viewimg>img/exchange.swf</viewimg>
          <sound>sound/exchange.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>surely</en>
          <chinese>必定地，无疑地</chinese>
          <swf>swf/surely.swf</swf>
          <viewimg>img/surely.swf</viewimg>
          <sound>sound/surely.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>serve</en>
          <chinese>接待；服务</chinese>
          <swf>swf/serve.swf</swf>
          <viewimg>img/serve.swf</viewimg>
          <sound>sound/serve.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/serve.swf</mode>
          <example>She has |served| the family faithfully for thirty years.</example>
          <bold>true</bold>
   </word>
</unit>
</newwords>